# pip install huggingface-cli
import os
os.environ['HF_ENDPOINT'] = 'https://hf-mirror.com'

model_list = [
        "Qwen/Qwen2-Audio-7B-Instruct"
]

for model_path in model_list:
    os.system(f"huggingface-cli download --resume-download  {model_path} --local-dir ./{model_path} --local-dir-use-symlinks False")